KLDSTAT(8)

NAME
kldstat - display status of dynamic kernel linker

SYNOPSIS
kldstat [-v] [-i id] [-n name]

DESCRIPTION
The kldstat utility displays the status of any files dynamically linked into the kernel.

The following options are available:

-v  Be more verbose.

-i id
    Display the status of only the file with this ID.

-n name
    Display the status of only the file with this name.

DIAGNOSTICS
The kldstat utility exits with a status of 0 on success and with a nonzero status if an error occurs.

SEE ALSO
kldstat(2), kldload(8), kldunload(8)

HISTORY
The kldstat command first appeared in FreeBSD 3.0, replacing the lkm(4) interface.

AUTHORS
Doug Rabson <dfr@FreeBSD.org>